* {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
body {
	font: 15px/25px Arial;
	color: #333333;
	position: relative;
	background: #fff url(../images/bg.jpg);
}
a {
	color: #0f5293;
	outline: 0;
	text-decoration: underline;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}
a:hover {
	text-decoration: none;
}
ul, li {
	list-style: none;
}
img {
	border: none;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
/* Page Holder ****************************************************************/
.container {
	max-width: 960px;
	min-width: 320px;
	overflow: hidden;
	margin: 0 auto 0 auto;
}
/* Header *********************************************************************/
#header {
	overflow: hidden;
	position: relative;
	height: 380px;
	margin-bottom: 30px;
	background: #000 url(../images/bg-top.jpg) no-repeat 50% 100%;
}
#header .wrap {
	height: 70px;
	background: #3e3e3e;
}
.logo {
	display: block;
	text-decoration: none;
	background: url(../images/logo.png) no-repeat 0 7px;
	height: 70px;
	position: relative;
	padding: 0 0 0 75px;
	color: #5cc0ff;
	font: bold 32px/70px 'PT Serif';
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
}
.logo span {
	color: #96cd54;
}
.logo:after {
	content: "Mobile-friendly";
	color: #fff;
	text-transform: none;
	font: italic 18px/20px 'PT Serif' !important;
	right: 0;
	top: 20px;
	position: absolute;
}
/* Top Menu *******************************************************************/
.top-menu-holder {
	overflow: hidden;
	background: #0f5293;
	height: 40px;
}
#top-menu {
	width: 960px;
	height: 40px;
	overflow: hidden;
	display: table;
	margin: 0 auto 0 auto;
}
#top-menu li {
	display: table-cell;
	vertical-align: middle;
	font: bold 13px/40px 'PT Serif';
	padding: 0 2px;
	text-align: center;
}
#top-menu li a {
	color: #fff;
	text-decoration: none;
	display: block;
}
#top-menu li a:hover,
#top-menu li.active a{
	color: #83cffe;
}
/* Sidebar ********************************************************************/
.sidebar {
	overflow: hidden;
}
#sidebar-left {
	float: left;
	width: 710px;
	overflow: hidden;
}
#sidebar-right {
	float: right;
	width: 220px;
	overflow: hidden;
}
.table {
	display: table;
	width: 100%;
}
.table ul {
	display: table-row;
}
.table ul.bg-red {
	background: #d73838;
}
.table ul.bg-blue {
	background: #297ed0;
}
.table ul.bg-green {
	background: #7bab41;
}
.table ul.bg-gray {
	background: #6a6a6a;
}
.table ul.bg-violet {
	background: #7d5f9f;
}
.table ul li {
	display: table-cell;
	vertical-align: middle;
	height: 150px;
}
.table ul li:first-child {
	color: #d3d2d2;
	font: bold 36px/38px 'PT Serif';
	width: 40px;
	text-align: center;
	background: rgba(0,0,0,0.3);
}
.table ul li:nth-child(2) {
	font-size: 0;
	width: 160px;
	text-align: center;
}
.table ul li:nth-child(2) img {
	display: block;
	margin: 0 auto 15px auto;
}
.table ul li:nth-child(2) div img {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px 0 5px;
}
.table ul li strong {
	display: block;
	font: bold 24px/25px 'PT Serif';
	padding-bottom: 19px;
}
.table ul li b {
	display: block;
	font: bold 20px/25px 'PT Serif';
	color: #fff;
}
.table ul li:nth-child(3) {
	width: 300px;
}
.table ul li:last-child {
	width: 210px;
	box-sizing: border-box;
	padding: 0 60px 0 20px;
	color: #d3d2d2;
	font: bold 24px/30px 'PT Serif';
	text-transform: uppercase;
	text-align: center;
}
.table ul li:last-child a {
	text-decoration: none;
	color: #d3d2d2;
}
.table ul li:last-child a:hover {
	color: #fff;
}
.table ul.bg-red li:last-child {
	background: url(../images/ta-red.png) no-repeat;
}
.table ul.bg-blue li:last-child {
	background: url(../images/ta-blue.png) no-repeat;
}
.table ul.bg-green li:last-child {
	background: url(../images/ta-green.png) no-repeat;
}
.table ul.bg-gray li:last-child {
	background: url(../images/ta-gray.png) no-repeat;
}
.table ul.bg-violet li:last-child {
	background: url(../images/ta-violet.png) no-repeat;
}
.vbox {
	overflow: hidden;
}
#sidebar-left .vbox {
	margin: 0 0 36px 0;
}
#sidebar-right .vbox {
	margin: 0 0 30px 0;
	background: #6a6a6a;
}
#sidebar-left .vbox-title {
	display: block;
	color: #2a4157;
	font: bold 36px/40px 'PT Serif';
	margin-bottom: 16px;
}
#sidebar-right .vbox-title {
	display: block;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font: bold 17px/20px 'PT Serif';
	background: #7bab41;
	padding: 10px 0 10px 0;
}
.promo {
	background: url(../images/promo.jpg) no-repeat;
	width: 220px;
	height: 230px;
	text-align: center;
}
.promo a {
	color: #5cc0ff;
}
.promo strong {
	font: bold 18px/25px 'PT Serif';
	text-transform: uppercase;
	display: block;
	padding: 30px 0 10px 0;
}
.promo span {
	font: bold 18px/25px 'PT Serif';
	display: block;
	padding: 0 0 10px 0;
}
.promo b {
	font: 18px/25px 'PT Serif';
	display: block;
	color: #fff;
}
#sidebar-right ul {
	padding: 10px 0 0 0;
}
#sidebar-right ul li {
	width: 200px;
	background: #eaeaea;
	overflow: hidden;
	margin: 0 10px 10px 10px;
	padding: 3px 3px 5px 3px;
	box-sizing: border-box;
	text-align: center;
	font: 16px/20px Arial;
}
#sidebar-right ul li strong {
	display: block;
	color: #0f5293;
}
#sidebar-right ul li strong a {
	color: #0f5293;
	text-decoration: none;
}
#sidebar-right ul li strong a:hover {
	text-decoration: underline;
}
#sidebar-right ul li span {
	display: block;
	color: #3e3e3e;
	margin: 0 0 3px 0;
}
#sidebar-right ul li .pn {
	display: block;
	color: #fff;
	margin: 0 12px 0 12px;
	text-decoration: none;
	text-transform: uppercase;
	height: 30px;
	font: bold 14px/30px Arial;
	background: #0f5293;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#sidebar-right ul li .pn:hover {
	background: #297ed0;
}
/* Content ********************************************************************/
#content {
	overflow: hidden;
	padding: 0 0 10px 0;
	clear: both;
}
/* post *****************************************************************/
#content .post {
	overflow: hidden;
}
#content .post h1, #content .post h2, #content .post h3, #content .post h4 {
	color: #7bab41;
}
#content .post h1 {
	font: bold 34px/40px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post h2 {
	font: bold 30px/34px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post h3 {
	font: bold 24px/28px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post h4 {
	font: bold 18px/22px 'PT Serif';
    padding: 10px 0 15px 0;
}
#content .post p {
	margin: 5px 0 25px 0;
	text-align: justify;
}
#content .post ul {
	margin: 5px 0 15px 0;
}
#content .post ul li {
	position: relative;
	padding: 0 0 0 17px;
	margin: 0 0 5px 0;
	line-height: 20px;
}
#content .post ul li:after {
	content: "";
	position: absolute;
	background: #333333;
	left: 0;
	top: 7px;
	width: 6px;
	height: 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#mobile-menu {
	display: none;
}
.menu2 {
	display: none;
}
.link {
	margin: 5px 0 15px 0;
}
.link li {
	position: relative;
	padding: 0 0 0 17px;
	margin: 0 0 5px 0;
}
.link li:after {
	content: "";
	position: absolute;
	background: #333333;
	left: 0;
	top: 7px;
	width: 6px;
	height: 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.wrapper {
	overflow: hidden;
	background: url(../images/bg-bottom.jpg) no-repeat 50% 100%;
	padding: 0 0 20px 0;
}
/* Footer *********************************************************************/
#footer {
	overflow: hidden;
	background: #3e3e3e;
	color: #cecece;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 15px 0 15px 0;
}
#footer a {
	color: #b5b5b5;
}
#footer strong {
	padding: 0 0 0 10px;
	font-weight: normal;
}
/* 1000px *********************************************************************/
@media screen and (max-width: 1000px) {
	body {
		-webkit-text-size-adjust: none;
	}
	#header,
	#header .wrap {
		height: auto;
	}
	.logo {
		float: none;
		display: block;
		text-align: center;
		background-position: 50% 0;
		padding: 65px 0 0 0;
		margin: 10px 0 10px 0;
		height: auto;
		line-height: 35px;
	}
	.logo:after {
		display: none;
	}
	.top-menu-holder {
		display: none;
	}
	.sidebar {
		float: none !important;
		width: auto !important;
		margin: 0 7px 0 7px;
	}
	#content {
		margin: 0 7px 0 7px;
	}
	.table ul li:nth-child(3) {
		width: auto;
	}
	.promo {
		margin: 10px auto 10px auto;
	}
	#sidebar-right ul {
		text-align: center;
		font-size: 0;
	}
	#sidebar-right ul li {
		display: inline-block;
		vertical-align: middle;
		margin: 0 5px 10px 5px;
	}
	#mobile-menu {
		display: block;
		overflow: hidden;
		margin: 2px 0 0 0;
	}
	#mobile-menu {
		padding: 0 0 10px 0;
	}
	#mobile-menu li {
		float: none !important;
		display: block !important;
		font: bold 18px/22px 'PT Serif';
		padding: 5px 0 5px 0 !important;
	}
	#mobile-menu li a {
		color: #0f5293;
	}
	#mobile-menu li a:hover {
		color: #c01f2c;
		text-decoration: underline;
	}
}
@media screen and (max-width: 767px) {
	.table ul li strong {
		font-size: 20px;
		line-height: 22px;
		padding: 0 0 10px 0;
	}
	.table ul li b {
		font-size: 17px;
		line-height: 20px;
	}
}
@media screen and (max-width: 600px) {
	.table ul {
		height: auto !important;
	}
	.table ul li {
		height: auto !important;
		padding: 7px 7px 7px 7px;
		width: auto !important;
	}
	.table ul li:first-child {
		font-size: 25px;
	}
	.table ul li:nth-child(2) img {
		width: 70px;
		height: auto;
	}
	.table ul li:nth-child(2) div {
		display: none;
	}
	.table ul li strong {
		font-size: 20px;
		line-height: 22px;
		font-weight: normal;
		color: #000;
	}
	.table ul li b {
		font-size: 17px;
		line-height: 20px;
		font-weight: normal;
	}
	.table ul li:last-child {
		background: none !important;
		padding: 7px 7px 7px 7px;
		font-size: 20px;
		line-height: 24px;
		font-weight: normal;
	}
	.table ul li:last-child a {
		color: #fff;
		background: rgba(0,0,0,0.5);
		display: block;
		padding: 4px 4px 4px 4px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	}
	.table ul li:last-child a:hover {
		color: #fff;
		background: rgba(0,0,0,1);
	}
}
@media screen and (max-width: 479px) {
	.logo {
		font-size: 20px;
		line-height: 30px;
	}
	.logo span {
		display: block;
	}
	#sidebar-left .vbox-title {
		font-size: 26px;
		line-height: 30px;
	}
	.table ul li {
		padding: 7px 4px 7px 4px !important;
	}
	.table ul li:first-child {
		font-size: 15px;
		padding: 7px 6px 7px 6px !important;
	}
	.table ul li:nth-child(2) img {
		width: 50px;
		height: auto;
	}
	.table ul li strong {
		font-size: 14px;
		line-height: 18px;
	}
	.table ul li b {
		font-size: 14px;
		line-height: 17px;
	}
	.table ul li:last-child {
		font-size: 15px;
		line-height: 17px;
	}
	#sidebar-right ul {
		padding: 5px 3px 5px 3px;
	}
	#sidebar-right ul li {
		width: 50%;
		margin: 0 0 0 0 !important;
		box-sizing: border-box;
		border: 3px solid #6a6a6a;
	}
	#sidebar-right ul li img {
		width: 100%;
		height: auto;
	}
	#sidebar-right ul li strong {
		font-size: 14px;
		line-height: 16px;
		height: 16px;
		overflow: hidden;
		font-weight: normal;
	}
	#sidebar-right ul li span {
		font-size: 13px;
	}
	#sidebar-right ul li .pn {
		font-weight: normal;
	}
	#content .post h1 {
		font-size: 26px;
		line-height: 28px;
	}
	#content .post h2 {
		font-size: 23px;
		line-height: 25px;
	}
	#content .post h3 {
		font-size: 20px;
		line-height: 22px;
	}
	#content .post h4 {
		font-size: 18px;
		line-height: 20px;
	}
	#footer strong,
	#footer span {
		display: block;
		padding: 0;
		line-height: 25px;
	}
}